MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000034Liberty UnleashedBugpublic2011-11-11 22:512013-07-10 12:36
ReporterStormeus 
Assigned ToVRocker 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.11 
Target VersionFixed in Version0.1.1.0 
Summary0000034: Editboxes in separate windows do not change focus
DescriptionIf you have two windows, and an editbox in each window, one editbox will ALWAYS take focus over the other once it's selected. Trying to click on the other editbox will make it look like both are in focus, and only the first one you picked will maintain focus.

It's also impossible to give focus back to the chat box without hiding the mouse cursor.

http://www.youtube.com/watch?v=ZlP2owhEykY [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000045)
Thijn (updater)
2012-02-11 13:58

This bug has been fixed in the next update.

- Issue History
Date Modified Username Field Change
2011-11-11 22:51 Stormeus New Issue
2012-02-11 13:58 Thijn Note Added: 0000045
2012-02-11 13:59 Thijn Status new => resolved
2012-02-11 14:00 Thijn Status resolved => assigned
2012-02-11 14:00 Thijn Assigned To => VRocker
2012-07-20 14:08 VRocker Status assigned => resolved
2012-07-20 14:08 VRocker Fixed in Version => 0.1.1.0
2012-07-20 14:08 VRocker Resolution open => fixed
2013-07-10 12:36 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker